Bug 51097 - New port databases/p5-DBD-PgSPI
Summary: New port databases/p5-DBD-PgSPI
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-17 17:20 UTC by Mathieu Arnold
Modified: 2003-10-03 17:10 UTC (History)
0 users

See Also:


Attachments
p5-DBD-PgSPI.shar.gz (2.04 KB, text/plain)
2003-04-17 17:20 UTC, Mathieu Arnold
no flags Details
p5-DBD-PgSPI.shar (4.92 KB, application/octet-stream)
2003-04-29 14:55 UTC, Mathieu Arnold
no flags Details
p5-DBD-PgSPI.shar (3.48 KB, application/octet-stream)
2003-05-16 16:04 UTC, Mathieu Arnold
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-04-17 17:20:10 UTC
Provides access to PostgreSQL db through DBI within pl/perl functions
Comment 1 Anton Berezin freebsd_committer 2003-04-29 12:18:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tobez

I'll handle this.
Comment 2 Mathieu Arnold 2003-04-29 14:55:27 UTC
This version should be ok.

-- 
Mathieu Arnold
Comment 3 Mathieu Arnold 2003-05-16 16:04:23 UTC
After actually rereading the porters handbook, this one is a bit cleaner.

-- 
Mathieu Arnold
Comment 4 Mathieu Arnold freebsd_committer 2003-08-29 11:54:40 UTC
Responsible Changed
From-To: tobez->mat

Assign it back to me
Comment 5 Mathieu Arnold freebsd_committer 2003-10-03 17:10:06 UTC
State Changed
From-To: open->closed

Port added